Bug 1303366 - perl-Data-Printer-0.38 is available
Summary: perl-Data-Printer-0.38 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Data-Printer
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jitka Plesnikova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-01-31 12:13 UTC by Upstream Release Monitoring
Modified: 2016-03-29 19:37 UTC (History)
3 users (show)

Fixed In Version: perl-Data-Printer-0.38-1.fc25 perl-Data-Printer-0.38-1.fc24
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-29 19:37:00 UTC


Attachments (Terms of Use)
[patch] Update to 0.38 (#1303366) (945 bytes, patch)
2016-01-31 12:13 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-01-31 12:13:29 UTC
Latest upstream release: 0.38
Current version/release in rawhide: 0.36-1.fc24
URL: http://search.cpan.org/dist/Data-Printer/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2016-01-31 12:13:37 UTC
Created attachment 1119821 [details]
[patch] Update to 0.38 (#1303366)

Comment 2 Upstream Release Monitoring 2016-01-31 12:47:39 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12756925

Comment 3 Upstream Release Monitoring 2016-03-21 16:13:17 UTC
jplesnik's perl-Data-Printer-0.38-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=747277

Comment 4 Fedora Update System 2016-03-21 16:17:51 UTC
perl-Data-Printer-0.38-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b3d8b5f03f

Comment 5 Fedora Update System 2016-03-21 22:30:29 UTC
perl-Data-Printer-0.38-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b3d8b5f03f

Comment 6 Fedora Update System 2016-03-29 19:36:58 UTC
perl-Data-Printer-0.38-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.